branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/LoveLight-Regular.ttf: LoveLight-Regular.ttf
repository_url: https://github.com/googlefonts/love-light
